## pearl-common 2.2.8

=== debian/changelog ===
pearl-common (2.2.8) preslee; urgency=medium

  Initial Pearl 13 preslee build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 12 Mar 2023 09:34:11 +0000
