=== debian/control ===
Source: pearl-common
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.5

Package: pearl-common
Architecture: all
Depends: python3,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         python3-gi,
         gir1.2-gtk-3.0,
         gir1.2-xapp-1.0,
         gir1.2-appstreamglib-1.0,
         pearl-translations,
         libgtk3-perl
         ${misc:Depends},
Description: Common scripts and resources for Pearl Linux
 A collection of scripts and resources used by other Pearl Linux packages
