## pearl-common 5.8

=== debian/changelog ===
pearl-common (5.8) rapturo; urgency=medium

  * Raised version number to allow for auto-updating of beta release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 21:11:49 -0500

pearl-common (1.2.8) rapturo; urgency=medium

  * Initial Pearl 5.2 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 20:11:49 -0500

mint-common (1.2.8) sonya; urgency=medium

  * Additionalfiles: Support appending to file
  * Additionalfiles: Set LANGUAGE rather than LANG, only set comment if not None
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:20:21 +0100

mint-common (1.2.7) serena; urgency=medium

  [ xenopeek ]
  * version.py: improve performance and update to Python 3 (v2)

 -- Clement Lefebvre <root@linuxmint.com>>  Wed, 02 Nov 2016 14:09:38 +0000

mint-common (1.2.6) sarah; urgency=medium

  * Fixed small bugs in mint-remove-applications

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 18:18:55 +0100

mint-common (1.2.5) sarah; urgency=medium

  [ Michael Webster ]
  * additionalfiles.py: include keyword translations if provided

  [ Clement Lefebvre ]
  * Small fixes in usr/lib/linuxmint/common/mint-remove-application.py

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 12:25:00 +0100

mint-common (1.2.4) sarah; urgency=medium

  [ Daniel Alley ]
  * Removed static configobj library

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 18:30:26 +0100

mint-common (1.2.3) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Apr 2016 17:04:27 +0100

mint-common (1.2.2) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Removed entrydialog (no longer used by mint-tools)

  [ Daniel Alley ]
  * PEP8 formatting
  * updated debian/control (was out of date)
  * fixed debian/control typo

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:19:34 +0000

mint-common (1.2.1) sarah; urgency=medium

  * Changed shebangs to #!/usr/bin/python2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Jan 2016 15:59:47 +0000

mint-common (1.2.0) rosa; urgency=medium

  * Fixed packaging regression in 1.1.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 22:16:41 +0000

mint-common (1.1.9) rosa; urgency=medium

  [ darealshinji ]
  * delete temporarily created build files
  * update Debian files
  * add missing shebang to shell script
  * mention license of configobj.py

  [ Clement Lefebvre ]
  * Prefer bash
  * [darealshinji] delete python bytecode
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:54:48 +0000

mint-common (1.1.8) betsy; urgency=medium

  * Changed the icon for the thunderbird nemo action

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Feb 2015 10:13:07 +0100

mint-common (1.1.7) betsy; urgency=medium

  * Removed /usr/share/pixmaps/faces/user-generic.png (provided by mdm)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 09:58:18 +0100

mint-common (1.1.6) betsy; urgency=medium

  * Updated user pictures in /usr/share/pixmaps/faces

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 09:52:34 +0100

mint-common (1.1.5) qiana; urgency=medium

  * Support GenericName in additionalfiles.py

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:25:19 +0100

mint-common (1.1.4) qiana; urgency=medium

  * Improved additionalfiles.py

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 02:22:41 +0100

mint-common (1.1.3) qiana; urgency=medium

  * Updated desktop files
  * provides additionalfiles.py

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 01:39:53 +0100

mint-common (1.1.2) qiana; urgency=medium

  * Correct the syntax for Thunderbird file attachments
  * Added mint-remove-application.py and cinnamon-remove-application
  * Added dep on synaptic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:07:20 +0100

mint-common (1.1.1) petra; urgency=low

  * Improved generate_additional_files.py, refreshed translations for email nemo action

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Nov 2013 19:16:27 +0000

mint-common (1.1.0) olivia; urgency=low

  * Added nemo action for thunderbird

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Aug 2013 14:28:58 +0100

mint-common (1.0.9) nadia; urgency=low

  * Added a collection of faces icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Jan 2013 16:04:21 +0000

mint-common (1.0.8) maya; urgency=low

  * Added entrydialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Jul 2012 14:28:05 +0100

mint-common (1.0.7) maya; urgency=low

  * Added env_check

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 14:30:28 +0100

mint-common (1.0.6) lisa; urgency=low

  * Use gksu in KDE if it's installed

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2011 11:54:24 +0000

mint-common (1.0.5) helena; urgency=low

  * Added dependency on mint-translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 12:23:00 +0000

mint-common (1.0.4) helena; urgency=low

  * Changed translation framework

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 11:38:00 +0000

mint-common (1.0.3) helena; urgency=low

  * Added launch_browser_as.py

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  30 Oct 2009 17:43:00 +0000

mint-common (1.0.2) helena; urgency=low

  * Added a lot of stuff

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 16:41:00 +0000

mint-common (1.0.1) helena; urgency=low

  * Added Linux Mint logo

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 16:24:00 +0000

mint-common (1.0.0) helena; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 14:18:00 +0000
