## pearl-common 6.0

=== debian/changelog ===
pearl-common (6.0) artful; urgency=medium

  * Re versioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 Aug 2017 13:14:21 +0100
