=== debian/control ===
Source: pearl-common
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-common
Architecture: all
Depends: python (>= 2.4), python (<< 3),
         python-gi,
         pearl-translations,
         synaptic,
         ${misc:Depends},
Description: Common scripts and resources for Pearl Linux
 A collection of scripts and resources used by other Pearl Linux packages
