## pearl-common 6.2

=== debian/changelog ===
pearl-common (6.2) rolltide; urgency=medium

  * Rebuild for rolltide

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 11:01:25 +0100
