## pearl-common 7.2

=== debian/changelog ===
pearl-common (7.2) rolltide; urgency=medium

  * Pearl build for 7 plus added Q face icon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 06 Sep 2018 00:16:08 -0500

pearl-common (1.3.4) tara; urgency=medium

  [ Michael Webster ]
  * Use auth_admin for polkit authentication - this will require an admin user, instead of allowing the current user to perform elevated actions.

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 09 Aug 2018 17:45:15 +0200

pearl-common (1.3.3) tara; urgency=medium

  [ monsta ]
  * fix runtime dependencies (#28)
  * remove unused scripts (#27)

  [ Clement Lefebvre ]
  * Fix flatpak removals

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 08 Jun 2018 12:36:26 +0100

pearl-common (1.3.2) tara; urgency=medium

  * Apt: Force file installation when using install_file()

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 07 Jun 2018 11:52:29 +0100

pearl-common (1.3.1) tara; urgency=medium

  [ Clement Lefebvre ]
  * additionalfiles: Add the ability to generate polkit policies

  [ monsta ]
  * remove ancient launch_browser_as.py script (#26)

  [ Clement Lefebvre ]
  * Add support to install local .deb files

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 06 Jun 2018 11:58:25 +0100

pearl-common (1.3.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove progress arguments in synaptic call.
  * Remove pearl-which-launcher.py
  * Provide an APTdaemon interface in Python3
  * AptDaemon: Add the ability to remove packages
  * AptDaemon: Call finished callback when the user cancel the installation
  * AptDaemon: Improve callbacks
  * Migrate pearl-remove-application to python3/aptdaemon/pkexec

  [ Michael Webster ]
  * pearl-remove-application.py: let pearlinstall's removal script attempt to uninstall flatpak apps.

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 07 May 2018 11:47:25 +0100

pearl-common (1.2.9) sylvia; urgency=medium

  * Focus default buttons when using Gtk.MessageDialog.
  * Remove nemo send-by-email action (moved to Nemo)

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 24 Oct 2017 11:01:25 +0100

pearl-common (1.2.8) sonya; urgency=medium

  * Additionalfiles: Support appending to file
  * Additionalfiles: Set LANGUAGE rather than LANG, only set comment if not None
  * l10n: Generate additional files

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 07 May 2017 13:20:21 +0100

pearl-common (1.2.7) serena; urgency=medium

  [ xenopeek ]
  * version.py: improve performance and update to Python 3 (v2)

 -- Clement Lefebvre <root@pearllinux.com>>  Wed, 02 Nov 2016 14:09:38 +0000

pearl-common (1.2.6) sarah; urgency=medium

  * Fixed small bugs in pearl-remove-applications

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 16 Jun 2016 18:18:55 +0100

pearl-common (1.2.5) sarah; urgency=medium

  [ Michael Webster ]
  * additionalfiles.py: include keyword translations if provided

  [ Clement Lefebvre ]
  * Small fixes in usr/lib/pearllinux/common/pearl-remove-application.py

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 30 May 2016 12:25:00 +0100

pearl-common (1.2.4) sarah; urgency=medium

  [ Daniel Alley ]
  * Removed static configobj library

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 10 May 2016 18:30:26 +0100

pearl-common (1.2.3) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 21 Apr 2016 17:04:27 +0100

pearl-common (1.2.2) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Removed entrydialog (no longer used by pearl-tools)

  [ Daniel Alley ]
  * PEP8 formatting
  * updated debian/control (was out of date)
  * fixed debian/control typo

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 19 Feb 2016 12:19:34 +0000

pearl-common (1.2.1) sarah; urgency=medium

  * Changed shebangs to #!/usr/bin/python2

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 11 Jan 2016 15:59:47 +0000

pearl-common (1.2.0) rosa; urgency=medium

  * Fixed packaging regression in 1.1.9

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 08 Nov 2015 22:16:41 +0000

pearl-common (1.1.9) rosa; urgency=medium

  [ darealshinji ]
  * delete temporarily created build files
  * update Debian files
  * add missing shebang to shell script
  * mention license of configobj.py

  [ Clement Lefebvre ]
  * Prefer bash
  * [darealshinji] delete python bytecode
  * Updated desktop files

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 06 Nov 2015 16:54:48 +0000

pearl-common (1.1.8) betsy; urgency=medium

  * Changed the icon for the thunderbird nemo action

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 18 Feb 2015 10:13:07 +0100

pearl-common (1.1.7) betsy; urgency=medium

  * Removed /usr/share/pixmaps/faces/user-generic.png (provided by mdm)

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 30 Jan 2015 09:58:18 +0100

pearl-common (1.1.6) betsy; urgency=medium

  * Updated user pictures in /usr/share/pixmaps/faces

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 30 Jan 2015 09:52:34 +0100

pearl-common (1.1.5) qiana; urgency=medium

  * Support GenericName in additionalfiles.py

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 04 May 2014 13:25:19 +0100

pearl-common (1.1.4) qiana; urgency=medium

  * Improved additionalfiles.py

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 04 May 2014 02:22:41 +0100

pearl-common (1.1.3) qiana; urgency=medium

  * Updated desktop files
  * provides additionalfiles.py

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 04 May 2014 01:39:53 +0100

pearl-common (1.1.2) qiana; urgency=medium

  * Correct the syntax for Thunderbird file attachments
  * Added pearl-remove-application.py and cinnamon-remove-application
  * Added dep on synaptic

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 14 Apr 2014 13:07:20 +0100

pearl-common (1.1.1) petra; urgency=low

  * Improved generate_additional_files.py, refreshed translations for email nemo action

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 24 Nov 2013 19:16:27 +0000


