## pearl-common 7.3

=== debian/changelog ===
pearl-common (7.3) rolltide; urgency=medium

  * Pearl build for 7 plus added Q face icon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2019 12:16:08 -0500
