## pearl-common 8.0

=== debian/changelog ===
pearl-common (8.0) qanon; urgency=medium

  *   Re-build for Pearl 8 qanon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 22 Nov 2018 02:41:35 +0200
