=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: pearl-common
 Architecture: all
-Depends: python3,
+Depends: python,
+         python3,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          python3-gi,
