## pearl-common 9.6.1

=== debian/changelog ===
pearl-common (9.6.1) qanon+; urgency=medium

  * Rebuild for pearllinux.com references

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 24 Aug 2020 07:05:30 -0500

pearl-common (9.6) qanon+; urgency=medium

  *Initial Pearl 9 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 May 2020 15:32:01 +0100
