## pearl-common 10

=== debian/changelog ===
pearl-common (10) buster; urgency=medium

  * Changes for Pearl 10 Buster

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 24 Feb 2021 18:27:55 -0600
