=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 
 Package: pearl-common
 Architecture: all
-Depends: python,
-         python3,
+Depends: python3,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          python3-gi,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
+         gir1.2-appstreamglib-1.0,
          pearl-translations,
          libgtk3-perl
          ${misc:Depends},
