## pearl-common 12.8.4

=== debian/changelog ===
pearl-common (12.8.4) scootski; urgency=medium

  * From linuxmint source mint-common ver 2.3.9

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 01 Sep 2024 00:46:53 +0100
