=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.5
 
 Package: pearl-common
@@ -11,9 +11,11 @@
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          python3-gi,
+         python3-html2text,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
-         gir1.2-appstreamglib-1.0,
+         gir1.2-appstream-1.0,
+         gir1.2-xmlb-2.0,
          pearl-translations,
          libgtk3-perl
          ${misc:Depends},
